prefix=@prefix@
libdir=${prefix}/lib

Name: GData Sharp Calendar
Description: CLI bindings to Google Calendar
Version: @VERSION@

Requires: gdata-sharp-core gdata-sharp-acl
Libs: -r:${libdir}/cli/Google.GData.Calendar-2.1/Google.GData.Calendar.dll
